--- 
vendor: "ESRI"
id: "0"
title: "DISTRITOS"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_DIS: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  COD_DIS_TX: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  DISTRI_MAY: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  DISTRI_MT: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  FCH_ALTA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  FCH_BAJA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OBSERVACIONES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ACUERDO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"